From: Sophie Brun <sophie@offensive-security.com>
Date: Tue, 21 Jul 2020 08:37:27 +0200
Subject: Reduce minimal required versions

Last-Update: 2025-02-25

We want to use the packaged gems in Kali.
---
 wpscan.gemspec | 10 ++--------
 1 file changed, 2 insertions(+), 8 deletions(-)

diff --git a/wpscan.gemspec b/wpscan.gemspec
index 6330823..0d216a4 100644
--- a/wpscan.gemspec
+++ b/wpscan.gemspec
@@ -33,12 +33,6 @@ Gem::Specification.new do |s|
   s.add_development_dependency 'bundler',             '>= 1.6'
   s.add_development_dependency 'memory_profiler',     '~> 1.0.0'
   s.add_development_dependency 'rake',                '~> 13.0'
-  s.add_development_dependency 'rspec',               '~> 3.13.0'
-  s.add_development_dependency 'rspec-its',           '~> 2.0.0'
-  s.add_development_dependency 'rubocop',             '~> 1.26.0'
-  s.add_development_dependency 'rubocop-performance', '~> 1.13.0'
-  s.add_development_dependency 'simplecov',           '~> 0.22.0'
-  s.add_development_dependency 'simplecov-lcov',      '~> 0.8.0'
-  s.add_development_dependency 'stackprof',           '~> 0.2.12'
-  s.add_development_dependency 'webmock',             '~> 3.23.1'
+  s.add_development_dependency 'rspec',               '~> 3.12.0'
+  s.add_development_dependency 'rspec-its',           '~> 1.3.0'
 end
